<div class="content">
  <div class="container text-center">
    <div class="row">
    <div class="col-md-12">
    <img src="../assets/img/front-page.png" class="img-fluid banner" alt="">
    <router-outlet></router-outlet>
    </div>
  </div>
  </div>
</div>